* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

html {
  font-size: 49.6%;
  /*
  scroll-behavior: smooth;
  */
}

body {
  background-color: #fff;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.pc-only {
  display: none !important;
}

/*********************************************/
#splash {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  background: #dcd9da;
  text-align: center;
  color: #fff;
  transition: transform 1.5s cubic-bezier(.58,.02,.3,1);
}

#splash.loaded {
  transform: translate3d(0px, -110vh, 0);
}

#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#splash_logo img {
  width: calc(70px * 2);
}

#splash_logo-1 {
  position: absolute;
  top: calc(50%);
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 1.5s cubic-bezier(.58,.02,.3,1);
  /*
  transform: translate(-50%, -50%) scale(1.0, 1.0);
  */
  width: calc(250px * 0.86 * 0.77);
}
#splash_logo-1.loaded {
  /*
  transform: translate(-50%, calc(-50% + 50vh)) scale(1.5, 1.5);
  */
  transform: translate(-50%, calc(-50% + 50vh));
}

#splash_logo-1 img {
  width: 100%;
  /*
  animation: 4s linear infinite splash-rotate-frames;
  */
}
#splash_logo-1 video {
  width: 100%;
}

@keyframes splash-rotate-frames {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

#splash_cover {
  top: calc(50% - 50px);
  left: 50%;
  transform: translate(-100%, -50%);
  position: absolute;
  content: "";
  background-color: #fff;
  opacity: 0.55;
  width: 165px;
  height: 160px;
  animation: 4s linear infinite splash-cover-frames;
}

@keyframes splash-cover-frames {
  0% {
    transform: translate(-50%, -50%);
  }

  70% {
    transform: translate(-50%, 50%);
  }

  100% {
    transform: translate(-50%, 50%);
  }
}

.splash-fade-up {
  animation-name: splash-fade-up-frames;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes splash-fade-up-frames {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.animation-loading-up {
  animation-name: loading-up-frames;

  animation-timing-function: cubic-bezier(.43, 0, .03, 1);
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  animation-delay: 0s !important;
}

@keyframes loading-up-frames {
  from {
    transform: translate3d(0, 50svh, 0);
    opacity: 0;
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.animation-loading-slide-up {
  animation-duration: 1.5s;
  animation-timing-function: cubic-bezier(.43, 0, .03, 1);
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-delay: 0s !important;
  animation-name: loading-slide-up-frames;
}

.animation-loading-slide-up2 {
  animation-duration: 1.5s;
  animation-timing-function: cubic-bezier(.43, 0, .03, 1);
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-delay: 0.3s !important;
  animation-name: loading-slide-up-frames2;
}


@keyframes loading-slide-up-frames {
  0% {
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
    transform: translate3d(0, 50px, 0);
  }

  99% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
    transform: translate3d(0, 0, 0);
  }
  100% {
  }
}

@keyframes loading-slide-up-frames2 {
  0% {
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
    transform: translate3d(0, 60px, 0);
  }

  99% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
    transform: translate3d(0, 0, 0);
  }
  100% {
  }
}

/*********************************************/
/* animation */
.inview, .inview-delay {
  opacity: 0;
}

/* hover */
.transparent {
  opacity: 1;
}

.transparent:hover {
  opacity: 0.75;
}

.scale-on-hover {
  transition: .3s;
}

.scale-on-hover:hover {
  transform: scale(1.08, 1.08);
}

.animation-slide-left {
  animation-duration: 1.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-left-frames;
}

.animation-slide-up {
  animation-duration: 1.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-up-frames;
}

.animation-slide-down {
  animation-duration: 1.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-down-frames;
}

.animation-slide-down2 {
  animation-duration: 1.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-down-frames2;
}

.animation-slide-down-fast {
  animation-duration: 0.9s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-down-frames;
}

.animation-slide-left-down {
  animation-duration: 1.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-left-down-frames;
}


.animation-fade-in-up {
  animation-duration: .5s;
  animation-timing-function: linear;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-delay: .2ms !important;
  animation-name: fade-in-up-frames;
}

@keyframes fade-in-up-frames {
  0% {
    transform: translate3d(0, 50px, 0);
    opacity: 0;
  }

  100% {
	  transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes slide-left-frames {
  0% {
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
  }

  99% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
  100% {
  }
}

@keyframes slide-left-down-frames {
  0% {
    -webkit-clip-path: inset(0 100% 100% 0);
    clip-path: inset(0 100% 100% 0);
  }

  100% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
}

@keyframes slide-up-frames {
  0% {
    -webkit-clip-path: inset(100% 0 0 0);
    clip-path: inset(100% 0 0 0);
  }

  100% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
}

@keyframes slide-down-frames {
  0% {
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
  }

  100% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
}

@keyframes slide-down-frames2 {
  0% {
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
  }

  99% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
  100% {
  }
}

.animation-slide-left-ol::after {
  animation-delay: 0.3s;
  animation-duration: 1.1s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-left-ol-frames;
}

@keyframes slide-left-ol-frames {
  from {
    transform: translate(0, 0);
  }

  to {
    transform: translate(100%, 0);
  }
}

.animation-fade-in-left {
  animation-delay: 0.3s;
  animation-duration: 1.2s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: fade-in-left-frames;
}

@keyframes fade-in-left-frames {
  from {
    opacity: 0;
    transform: translate(-30px, 0);
  }

  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.animation-fade-in-right {
  animation-delay: 0.3s;
  animation-duration: 1.2s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: fade-in-right-frames;
}

@keyframes fade-in-right-frames {
  from {
    opacity: 0;
    transform: translate(30px, 0);
  }

  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.animation-fade-out-bottom {
  animation-delay: 0s;
  animation-duration: 0.6s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: fade-out-bottom-frames;
}

@keyframes fade-out-bottom-frames {
  from {
    opacity: 1;
    transform: translate(0, 0);
  }

  to {
    opacity: 0;
    transform: translate(0, 5px);
  }
}

/*
.animation-fade-in-up {
  animation-delay: 0s;
  animation-duration: 0.6s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: fade-in-up-frames;
}

@keyframes fade-in-up-frames {
  from {
    opacity: 0;
    transform: translate(0, -5px);
  }

  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}
*/

/*******************************************************************/
/* fixed menu */
.fixed-menu {
  position: fixed;
  /*
  top: 25px;
  */
  top: 18px;
  right: 8px;
  z-index: 99;
  width: 18px;
}

.fixed-menu ul {
  display: flex;
  list-style: none;
  flex-direction: column;
  gap: 30px 30px;
}

.fixed-menu ul li a {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 1.4rem;
  letter-spacing: 0.4rem;
  line-height: 2.0rem;
  color: #364149;
}

.fixed-menu ul li a img.on {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.fixed-menu ul li {
  position: relative;
}

.fixed-menu ul li::before {
  position: absolute;
  left: -1px;
  top: 0;
  content: "";
  width: 1px;
  height: 95%;
  background-color: #cad0dc;
  transition: clip-path 0.3s ease;
  clip-path: inset(0 0 100% 0);
}

.fixed-menu ul li.active::before {
  clip-path: inset(0 0 0 0);
}

.fixed-menu ul li.hover-line:has(a:hover)::before {
  clip-path: inset(0 0 0 0);
}

.fixed-menu ul li a .instagram {
  width: 18px;
}

@media (max-height: 720px) {
  .fixed-menu ul {
    display: flex;
    list-style: none;
    flex-direction: column;
    gap: 16px 16px;
  }

  .fixed-menu ul li a {
    writing-mode: vertical-rl;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 1.3rem;
    letter-spacing: 0.1rem;
    line-height: 2.0rem;
    color: #364149;
  }
}

.fixed-top-logo {
  position: fixed;
  top: 13px;
  left: 10px;
  width: 65px;
  z-index: 99;
}

.fixed-top-logo .video-wrapper {
  width: 100%;
}

.fixed-top-logo video {
  width: 100%;
  clip-path: url(#logo-clip);
  transition: all 0.3s ease;
}

/* header */
.header {
  position: relative;
  width: 100%;
  height: 92svh;
  background-color: #efefef;
}

.header .upper {
  display: flex;
  gap: 20px 20px;
  padding-top: 20px;
  padding-left: 20px;
}

.header .upper .top-logo h1 {
  width: 116px;
}

.header .upper .header-menu ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  gap: 2px 20px;
  width: 220px;
  margin-top: -2px;
}

.header .upper .header-menu ul li {
  min-width: 48px;
}

.header .upper .header-menu ul li:nth-of-type(1) {
  order: 1;
}
.header .upper .header-menu ul li:nth-of-type(2) {
  order: 4;
}
.header .upper .header-menu ul li:nth-of-type(3) {
  order: 2;
}
.header .upper .header-menu ul li:nth-of-type(4) {
  order: 3;
  margin-left: -20px;
}
.header .upper .header-menu ul li:nth-of-type(5) {
  order: 5;
}
.header .upper .header-menu ul li:nth-of-type(6) {
  order: 6;
  margin-left: -20px;
}

.header .upper .header-menu ul {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.0rem;
  letter-spacing: 0.3rem;
  line-height: 1.5rem;
  color: #000;
}

.header .down-arrow-wrapper {
  position: absolute;
  left: 15px;
  bottom: 10px;
}

.header .catch {
  position: absolute;
  left: 5px;
  bottom: 90px;
}

.header .catch p {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: calc(2.0rem * 0.8);
  letter-spacing: calc(0.6rem * 0.8);
  line-height: calc(3.6rem * 0.8);
  color: #000;
}

.header .bottom-logo {
  position: absolute;
  bottom: -80px;
  right: 0;
  /* width: 85%; */
  width: 106%;
  max-width: 1100px;
  overflow: hidden;
}

.header .bottom-logo video {
  width: 100%;
  margin-left: 19.5%;
  clip-path: url(#logo-clip);
}

.header .bottom-logo img {
  width: 120%;
}

.down-arrow {
  position: relative;
  width: calc(16px * 0.8);
  height: calc(234px * 0.8);
}

.down-arrow::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  width: calc(2px * 0.5);
  height: 100%;
  background: #000;
}

.down-arrow::after {
  content: "";
  position: absolute;
  left: 1px;
  top: calc(150px * 0.8);
  width: calc(18px * 0.8);
  height: calc(2px * 0.5);
  background: #000;
  transform: rotate(-45deg);
  transform-origin: left center;
  animation: arrowMove 1.5s ease-in-out infinite;
}

@keyframes arrowMove {
  0% {
    top: calc(150px * 0.8);
    opacity: 0;
  }

  20% {
    opacity: 1;
  }

  80% {
    opacity: 1;
  }

  100% {
    top: calc(230px * 0.8);
    opacity: 0;
  }
}

/* footer */
.footer {
  position: relative;
  width: 100%;
  height: 900px;
  background-color: #fff;
}

.footer .back {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 900px;
  background-color: #efefef;
}
.footer .footer-logo {
  position: absolute;
  width: 130px;
  bottom: 60px;
  left: 50%;
  transform: translate(-50%, 0);
}

.footer .copyright {
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer .copyright small {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: calc(1.5rem * 0.8);
  letter-spacing: calc(0.2rem * 0.8);
  line-height: calc(2.5rem * 0.8);
  color: #000;
}